{
	"columns": [
		{
			"field": "fmsmov_order_id",
			"width": 80,
			"name": "Order id"
		},
		{
			"field": "fmsmov_article_id",
			"width": 80,
			"name": "Article id"
		},
		{
			"field": "fmsmov_due_date",
			"width": 100,
			"name": "Due date"
		},
		{
			"field": "fmsmov_amount",
			"width": 60,
			"name": "Amount"
		},
		{
			"field": "fmsmov_priority",
			"width": 40,
			"name": "Priority"
		},
		{
			"field": "fmsmov_info",
			"width": 80,
			"name": "Info"
		},
		{
			"field": "fmsmov_machine",
			"width": 80,
			"name": "Machine"
		},
		{
			"field": "fmsmov_username",
			"width": 80,
			"name": "Username"
		}
	]
}